    body {
      -webkit-overflow-scrolling: touch;
    }

    #logostar {
      float: none;
      display: inline;
      color: #C6BA80;
      margin-left: 2px;
      margin-left: 5px;
      margin-right: 5px;
    }

    #bglogo {
      position: fixed;
      margin: 1px;
      width: 40%;
    }

    #sec_map {
      position: absolute;
      color: #1ea966;
      font-size: small;
      border: 1px solid #1ea966;
      padding: 1em;
      border-radius: 2px;
    }

    #desc {
      height: 12em;
      margin-bottom: 5em;
      color: #666;
    }

    #heading {
      margin-top: -1.5em;
      color: #1ea966;

    }

    #carnav_before {
      left: 0;
      text-align: right;
    }

    #carnav_after {
      right: 0;
      text-align: left;
    }

    #carnav_before,
    #carnav_after {
      z-index: 0;
      position: absolute;
      width: 30%;
      height: 12%;
      top: 45%;
      font-size: 4em;
      font-weight: bold;
      cursor: pointer;
      color: #1ea966;
    }

    #note {
      height: 2em;
    }

    #openmap {
      margin: 2em;
    }

    .paint-main {
      background-color: #1ea966
    }

    .paint-dark {
      background-color: #1ea966;
    }

    .paint-light {
      background-color: #1ea966;
    }

    .btn:hover,
    .btn-large:hover,
    .btn-small:hover {
      background-color: #A58A43;
    }

    @media only screen and (max-width:1024px) {
      nav .brand-logo {
        font-size: 1.8em;
      }

      #carnav_before {
        text-align: center;
      }

      #carnav_after {
        text-align: center;
      }
    }

    @media only screen and (max-width:920px) {
      .wideonly {
        display: none;
      }

    }

    @media only screen and (max-width:600px) {
      nav .brand-logo {
        font-size: 1.5em;
      }
    }

    .blink {
      animation: blinkAnime 1s infinite alternate;
    }

    @keyframes blinkAnime {
      0% {
        color: #fbe0dc
      }

      100% {
        color: #1ea966
      }
    }

    span.wideonly {
      font-size: smaller;
    }

    .carousel-item p {
      width: 100%;
      margin: -4em auto;
      text-align: center;
      position: absolute;
      display: none;
    }

    .carousel-item p span {
      background-color: #ffffffdd;
      color: #1ea966;
      padding: 0.4em 2em;
      border-radius: 0.5em;
      box-shadow: 0px 3px 12px 0px #1ea96655;
      font-weight: bold;
      font-size: larger;
    }

    #TOG_opeinfo {
      padding: 1.5em;
      background-color: #cccccc22;
      border-radius: 2em;
      margin-bottom: 5em;
    }

    #TOG_opeinfo div {
      display: table;
      width: 80%;
      margin: 0 auto;
    }

    @media only screen and (max-width:600px) {
      #TOG_opeinfo div {
        width: 100%;
      }
    }

    @media only screen and (min-width:1280px) {
      #TOG_opeinfo div {
        width: 50%;
      }
    }

    #TOG_opeinfo img {
      display: table-cell;
      vertical-align: middle;
      opacity: 0.8;
      width: 9em;
    }

    #TOG_opeinfo p {
      display: table-cell;
      vertical-align: middle;
      padding-left: 2em;
      text-align: left;
    }

    .fluffy {
      animation: fluffy1 4s ease infinite;
    }

    @media only screen and (max-height:600px) {
      #openmap {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        margin: 0;
        background-color: #1ea966;
        z-index: 100;
      }

      #openmap:hover {
        background-color: #A58A43;
      }

      #openmap a {
        box-shadow: none !important;
        background-color: rgba(0, 0, 0, 0);

      }
    }

    @keyframes fluffy1 {
      0% {
        transform: translateX(0)
      }

      5% {
        transform: translateX(0)
      }

      10% {
        transform: translateX(0)
      }

      20% {
        transform: translateX(-15px)
      }

      25% {
        transform: translateX(0)
      }

      30% {
        transform: translateX(-15px)
      }

      50% {
        transform: translateX(0)
      }

      100% {
        transform: translateX(0)
      }
    }

    .effect-fade {
      opacity: 0.2;
    }

    .effect-fade.effect-scroll {
      opacity: 1;
      transition: all 1000ms;
    }

    .right-logo{
      position: absolute;
      right: 35px;
      top: 65px;
      width: 300px;
    }

    @media (max-width: 768px){
      .right-logo{
        position: static;
        width: 55%;
        margin: 20px 0 20px auto;
      }
    }